
<%= simple_form_for(@admin_helper_text) do |f| %>
  <%= f.error_notification %>
  <%= f.error_notification message: f.object.errors[:base].to_sentence if f.object.errors[:base].present? %>

  <div class="form-inputs">
    <%= f.hidden_field :tool_class %>
    <%= f.hidden_field :reference %>
    <%= f.input :help_text_fr %>
    <%= f.input :help_text_en %>
    <hr>
    <%= f.input :tool_class %>
    <%= f.input :reference %>
  </div>

  <div class="form-actions">
    <%= f.button :submit, class: 'btn btn-outline-warning' %>
  </div>
<% end %>
